dependent_variables:
- header: {name: dN/dy}
  qualifiers:
  - {name: particles, value: AntiOmega+}
  values:
  - errors:
    - {label: stat, symerror: 0.00072}
    - {label: sys, symerror: 0.00046}
    value: 0.00632
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0019}
    value: 0.0237
  - errors:
    - {label: stat, symerror: 0.0039}
    - {label: sys, symerror: 0.0067}
    value: 0.0569
  - errors:
    - {label: stat, symerror: 0.0048}
    - {label: sys, symerror: 0.0079}
    value: 0.0811
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 57.7}
  - {value: 133.3}
  - {value: 224.9}
  - {value: 313.7}
